<div>
	<div class="nginx-info">
		<h4>Process Version</h4>
		{% if info %}
		{% for i in info %}
			<span>{{ i }}</span>
		{% endfor %}
		{% else %}
		<span>nginx not found</span>
		{% endif %}
	</div>
	<div class="nginx-proc">
		<h4>Nginx Status</h4>
		{% if proc %}
		<span>Running {{ proc|length }} processes</span>
		<button onclick="LoadFooter('/process/nginx_stop/')">Stop Server</button>
		{% else %}
		<span>Not running</span>
		<button onclick="LoadFooter('/process/nginx_start/')">Start Server</button>
		{% endif %}
	</div>
</div>
